

/* start for slider */
$(function(){

	/* for hover effekt on images */
	$('.lightbox-image').prepend('<span></span>').hover(function(){$(this).find('img').stop().animate({opacity:.5})},function(){$(this).find('img').stop().animate({opacity:1})})

	/* for list */ 
	$('.list-1 li a').prepend('<span><span></span></span>')

	/* for slider */
	$('#slides1').slides({
		effect: 'fade',
		fadeSpeed:2000,
		preload: true,
		play: 4000,
		pause: 4000,
		generateNextPrev: true,
		generatePagination: false,
		crossfade: true,
		hoverPause: true,
		animationStart: function(current){
			$('.caption').animate({opacity:0}).css({display:'none'});
				if (window.console && console.log) {
					console.log('animationStart on slide: ', current);
				};
			},
			animationComplete: function(current){
				$('.caption').animate({opacity:1}).css({display:'block'});
					if (window.console && console.log) {
						console.log('animationComplete on slide: ', current);
					};
				},
			slidesLoaded: function() {
				$('.caption').animate({opacity:1}).css({display:'block'});
		}
	});
	
	
});
/* end for slider */
